
/* CSS rules common to entire site
**********************************/

/* Element Defaults
*******************/
a:link,
a:hover,
a:visited
{
    color: black;
    text-decoration: none;
}

p a:link,
p a:hover,
p a:visited
{
    border-bottom: 1px dashed #a97116;
}

acronym
{
    cursor: help;
    border-bottom: 1px dashed #a97116;
}

body
{
    background: url(/images/layout/top-of-content.jpg) top center repeat-x;
    font: normal 11px 'Verdana', 'Arial', 'sans-serif';
    color: black;
    margin: 0px;
    text-align: center;
}

dt
{
    font-weight: bold;
}

h1
{
    font: 22px Georgia, serif;
    color: #eb2425;
    text-align: center;
    margin: -10px 0px 10px 0px;
}


h2
{
    font: 18px Georgia, serif;
    text-align: center;
    margin: 30px 0px 5px 0px;
    color: #a97116;
}

h3
{
    font: 15px Georgia, serif;
    color: #7b2a0f;
    text-align: center;
    font-variant: small-caps;
    margin: 20px 0px 10px 0px;
}

h3 em
{
    font: italic 11px Georgia, serif;
    color: #384757;
}

h4
{
    font: 14px Georgia, serif;
    color: #000000;
    text-align: center;
    font-variant: small-caps;
    margin: 20px 0px 5px 0px;
}


h6
{
    font: 11px verdana, sans-serif;
    line-height: 20px;
    color: #333;
    text-align: center;
    margin: 0px 0px 30px 0px;
}

img
{
    border: none;
    display: inline;
    margin: 30px 15px 15px 15px;
}

li
{
    color: #333;
    font: 11px verdana, sans-serif;
}

dd, p
{
    color: #333;
    font: 11px verdana, sans-serif;
    line-height: 20px;
}

pre
{
    font-size: 10px;
}

#page li
{
    color: #333;
    font: 11px verdana, sans-serif;
    line-height: 20px;
    margin-right: 60px;
}

td
{
    vertical-align: top;
}


/* Classes
**********/
.block
{
    display: block;
}


/* Bugs
********/

#glass
{
    position: relative;
    top: 0px;
    left: 10px;
    z-index: 1;
}


#bugs
{
    float: left;
    width: 150px;
}

#bugs img
{
    margin: 0px;
}

#bugs p.quote
{
    position: relative;
    top: -230px;
    left: -50px;
    z-index: 2;
    width: 150px;
    text-align: center;
    margin-left: 60px;
    padding-top: 0px;
    color: #888;
    font: 12px Monotype Corsiva, serif;
}

#bug
{
    position: relative;
    top: -270px;
    left: 40px;
    width: 200px;
    height: 221px;
    z-index: 0;
}

#bug img
{
    z-index: 1;
}




/* Layout defaults
******************/

#header
{
    background: url(/images/layout/top-of-body.jpg) 162px 0px no-repeat;
    display: block;
    height: 274px;
    margin: 0px auto 0px auto;
    padding: 40px 0px 0px 160px;
    text-align: left;
    width: 840px;
}

#outer-wrap
{
    background: url(/images/layout/footer-background.png) bottom repeat-x;
    margin: 0px auto 50px auto;
}

#inner-wrap
{
    width: 1000px;
    background: url(/images/layout/body-background.png) repeat-y;
    margin: 0px auto 0px auto;
    padding-top: 1px;
    text-align: left;
}

#page
{
    margin-left: 165px;
    margin-right: 235px;
    padding: 0px 20px 120px 25px;
}

#footer
{
    clear: both;
    height: 82px;
    background: url(/images/layout/footer-inside.png) 0px 1px no-repeat;
    margin-bottom: 5px;
    padding-top: 1px;
}

#footer-quote
{
    float: left;
    width: 150px;
    text-align: center;
    margin-left: 10px;
    padding-top: 10px;
    color: white;
    font: italic 12px Monotype, Corsiva, serif;
}

#footer #copyright
{
    text-align: center;
    font: 11px Georgia, serif;
    color: #384757;
    margin: 10px 0px 0px 340px;
    line-height: 14px;
    width: 300px;
}

#footer-home #copyright
{
    text-align: center;
    font: 11px Georgia, serif;
    color: #384757;
    margin: 10px 0px 0px 340px;
    line-height: 14px;
    width: 300px;
}

#footer a,
#footer-home a
{
    text-decoration: none;
    color: #384757;
    font-weight: bold;
    border: none;
}


#copyright
{
    font: 12px Georgia, serif;
    color: #384757;
    margin: 5px 0px 0px 280px;
    line-height: 14px;
}

#search
{
    float: right;
    clear: right;
    width: 180px;
    margin: 30px 10px 50px 0px;
    text-align: center;
}

.search-input
{
    width: 180px;
    margin-bottom: 5px;
}

.code
{
    border: 1px solid gray;
    padding: 10px;
}
